
/* drivers */
.status-success
{
    background-color: #079728;
    text-align: center;
    position: relative;
    left: 171%;
    border-radius: 50%;
    top: 13px;
    width: 140%;
    border-color: #4dd340;
}

.status-danger
{
    background-color: #db0000;
    text-align: center;
    position: relative;
    left: 171%;
    border-radius: 50%;
    top: 13px;
    width: 140%;
    border-color: #fd8181;
}
@media (max-width: 991px) {
  .status-danger 
  {
    left: 80%;
  }
}

@media (max-width: 991px) {
  .status-success
  {
    left: 80%;
  }
}
.searchDriver
{
    direction: rtl;
}

.driver-table
{
  overflow: auto;
}

/* edit driver */
.box-edit
{
    width: 45%;
    color: white;
    direction: rtl;
    margin-left: 28%;
    text-align: center;
    border: solid #c6c0c9;
    padding: 2%;
    font-family: 'b titr';
}

@media (max-width: 991px) {
    .box-edit{
        width: 100%;
        margin-left: 0%;
    }   
}
.box-edit img
{
    width: 100%;
}
.box-edit div
{
    text-align: right;
}
.box-edit input
{
    width: 70%;
    text-align: center;
    font-family: 'B Koodak';
}
.box-edit select
{
    width:70%;
    font-family: 'B Koodak';
}
.box-edit textarea
{
    width:70%;
    font-family: 'B Koodak';
}
.pelak input
{
    width: 48px;
}

.pelak .p1 
{
    width: 100%;
}
.box-edit .pelak
{
    width: 157%;
}

/* success-edit modal */
#driverModal
{
    font-family: 'B Koodak';
}
#driverModalLongTitle
{
    font-family: 'b titr'; 
}

/* pelak */
  .plate{
    font-size: 40px;
  }
  .license-plate {
    margin: 0 auto;
    min-width: 3em;
    width: 80%;
    display: inline-block;
    border-radius: 0.2em;
    border: 0.08em solid #333;
    font-family: "Markazi Text";
    height: 1.4em;
    line-height: 1.0em;
    background-color: #ddd;
    text-align: center;
    color: rgb(40, 47, 37);
    box-shadow: inset 0.05em 0.05em 0.1em rgba(0, 0, 0, 0.3),
      inset -0.05em -0.05em 0.1em #ffffff, 0.05em 0.05em 0.1em rgba(0, 0, 0, 0.3);
  }
  
  .license-plate > .blue-column {
    width: 0.7em;
    height: -webkit-fill-available;
    float: left;
    background-color: #042591;
    position: relative;
  }
  
  .license-plate > .blue-column > .flag {
    margin: 0.1em;
  }
  
  .license-plate > .blue-column > .flag :nth-child(1) {
    height: 0.1em;
    background-color: green;
  }
  
  .license-plate > .blue-column > .flag :nth-child(2) {
    height: 0.1em;
    background-color: #fff;
  }
  
  .license-plate > .blue-column > .flag :nth-child(3) {
    height: 0.1em;
    background-color: red;
  }
  
  .license-plate > .blue-column > .text {
    color: #ffffff;
    font-size: 0.2em;
    line-height: 1em;
    text-align: left;
    font-family: sans-serif;
    position: absolute;
    bottom: 0.5em;
    left: 0.5em;
  }
  
  .license-plate > input {
    width: 20%;
    height: 69%;
    background-color: #dddddd;
    border: none;
    font-size: 26px;
    text-shadow: 0.02em 0.02em 0.03em rgba(0, 0, 0, 0.3),
      -0.03em -0.03em 0.02em #fff;
  }
  
  .license-plate > .alphabet-column {
    line-height: 0.5em;
    margin: 0;
    font-size: 35px;
  }
  
  .license-plate > .iran-column {
    width: 1em;
    text-align: center;
    float: right;
    border-left: 0.08em solid #333;
    height: -webkit-fill-available;
    margin-left: 9%;
  }
  
  .license-plate > .iran-column > input {
    font-size: 0.3em;
    display: block;
    line-height: 1em;
  }
  
    
  .license-plate > .iran-column > .iran {
    font-weight: normal;
    border-radius: 3px;
    font-size: 0.4em;
    line-height: 0.9em;
    text-shadow: 0.03em 0.03em 0.03em rgba(0, 0, 0, 0.3),
      -0.04em -0.04em 0.02em #fff;
  }
  .license-plate > .iran-column > input {
    width: 100%;
    height: 45%;
    background-color: #dddddd;
    border: none;
    font-size: 26px;
    font-weight: normal;
    line-height: 0.9em;
    text-shadow: 0.03em 0.03em 0.03em rgba(0, 0, 0, 0.3),
      -0.04em -0.04em 0.02em #fff;
  }

/* driver-edit */
/* zoom-pic */

@media (max-width: 1600px) {
  @media (min-width: 992px) {
    figure,figure:after,figure:before{
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      box-sizing: border-box;
    }
    .img-box
    {
      display: flex;
      align-items: center;
      justify-content: space-around;
      padding-bottom: 1%;
    }
    figure img{
      max-width: 100%;
      min-width: 100%;
      position: absolute;
      left: 65%;
      top: 65%;
      transform: translate(-50%,-50%);
      z-index: 10;
      pointer-events: none;
    }
    figure{
      width: 100%;
      height: 264px;
      overflow: hidden;
      position: relative;
    }
  }
}


@media (max-width: 991px) {
  @media (min-width: 500px) {

  figure img{
    pointer-events: none;
  }
}
}





